<ART ID="02084" PID="2323" JID="147" BPAGE="2733" EPAGE="2743" PII="S0217984909020849" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BISTABILITY AND DYNAMICAL TRANSITIONS IN A PHASE-MODULATED DELAYED SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGXIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>zyx9701@126.com</EAD>
<X-REF REFID="S0217984909020849FN001"></X-REF>
<X-REF REFID="S0217984909020849AF001"></X-REF>
<X-REF REFID="S0217984909020849AF003"></X-REF>
</AUT>
<FTN ID="S0217984909020849FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUIQIN</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217984909020849AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANNING</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217984909020849AF003"></X-REF>
<X-REF REFID="S0217984909020849AF004"></X-REF>
</AUT>
<AFF ID="S0217984909020849AF001">College of Science, Shenyang Agricultural University, Shenyang 110161, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020849AF002">Jiujiang Precision Measuring Technology Research Institute, Jiujiang 332000, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020849AF003">Nonlinear Science Research Center, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>China</CNY></AFF>
<AFF ID="S0217984909020849AF004">School of Mathematics, Physics and Software and Engineering, Lanzhou Jiaotong University, Lanzhou 730070, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2008</RE>
<RV>17 January 2009</RV>
</HIST>
<ABST>
<P>We study a delayed system with feedback modulation of the nonlinear parameter. Study of the system as a function of nonlinearity and modulation parameters reveals complex dynamical phenomena: different types of coexisting attractors, local or global bifurcations and transitions. Bistability and dynamical attractors can be distinguished in some parameter-space regions, which may be useful to drive chaotic dynamics, unstable attractors or bistability towards regular dynamics. At the bifurcation to bistability, two striking features are that they lead to fundamentally unpredictable behavior of orbits and crisis of attractors as system parameters are varied slowly through the critical curve. Unstable attractors are also investigated in bistable regions, which are easily mistaken for true multi-periodic orbits judging merely from zero measure local basins. Lyapunov exponents and basins of attraction are also used to characterize the phenomenon observed.</P>
</ABST>
<KWDG>
<KWD>Bistability</KWD>
<KWD>coexisting attractors</KWD>
<KWD>critical curve</KWD>
<KWD>feedback modulation</KWD>
<KWD>unstable attractors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Ac</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Pq</KWD>
</KWDG>
</FRONT>
</ART>
