<ART ID="02085" PID="2323" JID="147" BPAGE="2763" EPAGE="2770" PII="S0217984909020850" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL AND NUMERICAL ANALYSIS OF FORCE AND STIFFNESS IN A DIAMAGNETIC BEARING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMET</FNM>
<SNM>CANSIZ</SNM>
<EAD>acansiz@atauni.edu.tr</EAD>
<X-REF REFID="S0217984909020850AF001"></X-REF>
</AUT>
<AUT>
<FNM>UGUR CEM</FNM>
<SNM>HASAR</SNM>
<EAD>ugurcem@atauni.edu.tr</EAD>
<X-REF REFID="S0217984909020850AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020850AF001">Electrical and Electronics Engineering Department, Ataturk University, Erzurum 25240, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2008</RE>
<RV>25 April 2009</RV>
</HIST>
<ABST>
<P>In this letter, a bearing consisting of a disk-shaped <F><RM>NdFeB</RM></F> permanent magnet levitated by a ferrite magnet with a diamagnetic stabilizer made of two bismuth blocks has been statically analyzed. The analysis, including levitation force and stiffness characteristics of this diamagnetic bearing, has been incorporated with the diamagnetic mirror image method based on the finite element and dipole approximation methods. Force equations of the levitated magnet are derived from the potential of the system in terms of magnetic, diamagnetic and gravitational interactions. The dipole approximation and finite element method were compared with each other. It is observed that while the dipole approximation (an analytical method) is successful in predicting the force and stiffness of the bearing, the finite element method, on the other hand, only estimates the levitation force. It is shown that the dipole approach has advantages over the finite element method for various perspectives such as calculation time and precision.</P>
</ABST>
<KWDG>
<KWD>Levitation</KWD>
<KWD>diamagnetism</KWD>
<KWD>diamagnetic bearing</KWD>
</KWDG>
</FRONT>
</ART>
