<ART ID="02087" PID="2323" JID="147" BPAGE="2783" EPAGE="2789" PII="S0217984909020874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LASER-INDUCED MULTIPHOTON PHOTOCONDUCTIVITY IN DIRECT AND INDIRECT BAND GAP CRYSTALS USING <F>Z</F>-SCAN TECHNIQUE</MTI>
<RTI>Photoconductivity in Direct and Indirect Band Gap Crystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARUN</FNM>
<SNM>GAUR</SNM>
<EAD>garun_1965@yahoo.co.in</EAD>
<X-REF REFID="S0217984909020874AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020874AF001">Department of Physics, Hindu P. G. College, Sonipat, <CNY>India</CNY></AFF>
<AUT>
<FNM>D. K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0217984909020874AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020874AF002">Department of Physics, Hindu College of Engineering, Sonipat, <CNY>India</CNY></AFF>
<AUT>
<FNM>K. S.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217984909020874AF003"></X-REF>
</AUT>
<AFF ID="S0217984909020874AF003">Department of Physics, Digember Jain P. G. College, Baraut, <CNY>India</CNY></AFF>
<AUT>
<FNM>NAGESHWAR</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217984909020874AF004"></X-REF>
</AUT>
<AFF ID="S0217984909020874AF004">Laser Systems Engineering Division. (L.S.E.D.), Raja Ramanna Centre for Advanced Technology (CAT), Indore, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2008</RE>
<RV>15 April 2009</RV>
</HIST>
<ABST>
<P>Nanosecond laser pulses have employed the photoconductive <F>Z</F>-scan technique. Photoconductivity traces measured by moving the sample across the laser beam waist were used for measuring two and three-photon absorption processes. The value of the three-photon absorption coefficient <F>&#x03B2;<INF>3</INF>=9.6&#x00D7;10<SUP>-10</SUP> <RM>cm</RM><SUP>3</SUP>/<RM>GW</RM><SUP>2</SUP></F> in the case of direct, and <F>8.96&#x00D7;10<SUP>-12</SUP> <RM>cm</RM><SUP>3</SUP>/<RM>GW</RM><SUP>2</SUP></F> and <F>5.0&#x00D7;10<SUP>-12</SUP> <RM>cm</RM><SUP>3</SUP>/<RM>GW</RM><SUP>2</SUP></F> in the case of indirect band gap crystals have been estimated from a comparison of traces measured by exciting the sample with the first and second harmonics of <F><RM>Nd</RM>:<RM>YAG</RM></F> laser. The low value of &#x03B2;<INF>3</INF> in the case of indirect band gap crystals compared to direct band gap crystals is attributed to phonon-assisted transitions.</P>
</ABST>
<KWDG>
<KWD>Multiphoton photoconductivity</KWD>
<KWD>two-photon absorption</KWD>
<KWD>three-photon absorption</KWD>
<KWD>direct and indirect band gap crystals</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.65-K</KWD>
<KWD>72.20.Ht</KWD>
<KWD>74.25.Gz</KWD>
</KWDG>
</FRONT>
</ART>
